This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 785987 - DB upgrade gives "All Resources Role" an unintended permission
DB upgrade gives "All Resources Role" an unintended permission
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Database (Show other bugs)
4.2
All All
high Severity medium (vote)
: ---
: JON 3.0.1
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On: 772742
Blocks: jon30-sprint10/rhq43-sprint10 jon310-sprint11/rhq44-sprint11
  Show dependency treegraph
 
Reported: 2012-01-30 23:55 EST by Charles Crouch
Modified: 2015-02-01 18:27 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 772742
Environment:
Last Closed: 2013-09-03 11:04:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
All Resources JON 2.4.2 (56.66 KB, image/png)
2012-02-09 12:04 EST, Mike Foley
no flags Details
All Resources JON 3.01 (99.34 KB, image/png)
2012-02-09 12:04 EST, Mike Foley
no flags Details

  None (edit)
Comment 2 Charles Crouch 2012-01-31 00:00:04 EST
We need to document here what the reproduction steps are for QE to verify this issue is no longer occurring, in all scenarios: 2.4.1 -> 3.0.1, and 2.4.1->3.0.0->3.0.1
Comment 4 Simeon Pinder 2012-02-03 10:13:57 EST
Moving this to ON_QA as there is now a binary available to test with:
https://brewweb.devel.redhat.com//buildinfo?buildID=197202
Comment 5 Mike Foley 2012-02-09 12:03:40 EST
documenting verification.
Comment 6 Mike Foley 2012-02-09 12:04:19 EST
Created attachment 560664 [details]
All Resources JON 2.4.2
Comment 7 Mike Foley 2012-02-09 12:04:52 EST
Created attachment 560665 [details]
All Resources JON 3.01
Comment 8 Mike Foley 2012-02-09 12:15:15 EST
logged this BZ as part of the verification process 

https://bugzilla.redhat.com/show_bug.cgi?id=789069
Comment 9 Heiko W. Rupp 2013-09-03 11:04:51 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.